blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul {
    margin: 0;
    padding: 0
}

body,button,input,select,textarea {
    font: 12px/1.5 tahoma,arial,'Hiragino Sans GB','\5b8b\4f53',sans-serif
}
body{
    width: 100%;
    padding: 0 21vw;
    box-sizing: border-box;
    background: #fff;
}
html{
    background: #f7f8f8;

}
h1,h2,h3,h4,h5,h6 {
    font-size: 100%
}

address,cite,dfn,em,var {
    font-style: normal
}

code,kbd,pre,samp {
    font-family: courier new,courier,monospace
}

small {
    font-size: 12px
}

ol,ul {
    list-style: none
}

a {
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

sup {
    vertical-align: text-top
}

sub {
    vertical-align: text-bottom
}

legend {
    color: #000
}

fieldset,img {
    border: 0
}

button,input,select,textarea {
    font-size: 100%
}

table {
    border-collapse: collapse;
    border-spacing: 0
}
body,html{
    width: 100%;

}
.imgList{
    width: 100%;
    height: auto;
    display: block;
    /*min-height: 290px;*/
}
.head{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 6.5vw;
    box-sizing: border-box;
    line-height: 1;
    padding: 2vw 0vw;
}
.appPc .logo{
    width: 13vw;
    height: auto;
}
.appPc .logohp{
    width: 2.3vw;
    object-fit: cover;
    margin-left: 2vw;
}
.head .right img{
    width: 5vw;
    margin-left: 3vw;
}
.head .right span{
    font-size: 1vw;
    display: inline-block;
    margin-left: 2vw;
    cursor: pointer;
    border-bottom: 1px solid transparent;
    color: #858585;
}
.head .right span:hover {
    border-bottom: 1px solid #777;
}
/*.right span:focus{*/
/*    transform: translateY(0); !* 初始状态，卡片在垂直方向（Y轴）无位移 *!*/
/*}*/
.head .right .active{
    border-bottom: 1px solid #777;
}
.head .left {
    display: flex;
    align-items: center;
}
.head .right img:first-child {
    vertical-align: bottom;
}
.titles{
    margin: 2vw 0;
    padding: 0 1vw;
    box-sizing: border-box;
}
@keyframes glowFilter {
    0% {
        filter: drop-shadow(0 0 5px #fff) drop-shadow(0 0 10px #9a0d0d);
    }
    50% {
        filter: drop-shadow(0 0 10px #fff) drop-shadow(0 0 20px #9a0d0d);
    }
    100% {
        filter: drop-shadow(0 0 5px #fff) drop-shadow(0 0 10px #9a0d0d);
    }
}

.appPc .bbs {
    animation: glowFilter 3s ease-in-out infinite;
}

.appPc .bbs{
    position: absolute;
    border-left: 2px solid #9a0d0d;
    color: #9a0d0d;
    font-size: 1.7vw;
    right: 13vw;
    top: 7vw;
    padding-left: 5px;
    cursor: pointer;
    z-index: 99999;
}
.appMobile .bbs{
    position: absolute;
    border-left: 2px solid #9a0d0d;
    color: #9a0d0d;
    font-size: .9rem;
    right: 13vw;
    top: 7vw;
    padding-left: 5px;
    cursor: pointer;
}
.banner{
    position: relative;
}
.classTile{
    padding: 0 3vw;
}
.ba{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.ba span,.ba a{
    color: #b3b3b3;
    font-size: .8vw;
    text-decoration:none;
}
.titleDiv{
    font-size: 2vw;
    font-family: '楷体',serif;
    border-bottom: 1px solid;
    margin: 2vw 0;
    color: #b29873;
}
.titleDiv_t{
    font-size: 2vw;
    font-family: '楷体',serif;
    border-bottom: 1px solid;
    color: #b29873;
    display: flex;
    justify-content: space-between;
}

.titleDiv_t span:nth-child(2){
    text-align: right;
}
.titleDiv_ts{
    font-size: 2vw;
    font-family: '楷体',serif;
    color: #b29873;
    text-align: right;
}
.bodyDiv{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.bbs:hover {
    animation: moveCard 1s forwards; /* 当鼠标悬停时，触发名为moveCard的动画，持续0.8秒并保持最后一帧状态 */
}
@keyframes moveCard {
    0% {
        transform: translateY(0); /* 初始状态，卡片在垂直方向（Y轴）无位移 */
    }

    100% {
        transform: translateY(-7px) ; /* 最终状态，卡片沿Y轴向上平移10px，沿X轴向右平移20px */
    }
}
.appPc .clic:hover {
    animation: moveCard 1s forwards; /* 当鼠标悬停时，触发名为moveCard的动画，持续0.8秒并保持最后一帧状态 */
}
@keyframes moveCard {
    0% {
        transform: translateY(0); /* 初始状态，卡片在垂直方向（Y轴）无位移 */
    }

    100% {
        transform: translateY(-7px) ; /* 最终状态，卡片沿Y轴向上平移10px，沿X轴向右平移20px */
    }
}
.appPc .clic{
    background: #f9f4f2;
    width: 49%;
    padding: 0 1vw;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    margin-bottom: 1vw;
}
.appPc .clic .top{
    display: flex;
    flex-direction: row;
    align-items: baseline;
}
.appPc .clic .top span:nth-child(1){
    color: #b29873;
    font-size: 2vw;
}
.appPc .clic .top span:nth-child(2){
    color: #b29873;
    font-size: 1vw;
}
.appPc .clic .top span:nth-child(3){
    font-size: 1.2vw;
    color: #547473;
    border-left: 5px solid;
    display: inline-block;
    line-height: 1;
    font-family: '楷体',serif;
    padding-left: 5px;
    margin-left:2.5vw;
    text-wrap: nowrap;
}
.appPc .clic .bot{
    display: flex;
    flex-direction: row;
    padding-bottom: .8vw;
    margin-top: 1vw;
}
.appPc .clic .bot img{
    width: 7vw;
    display: block;
}
.appPc .bot div{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.appPc .bot >span{
    font-size: .9vw;
    color: #858585;
    margin-left: 1vw;
}
.appPc .bot div span{
    font-family: '楷体',serif;
    font-size: 1.2vw;
    background: rgba(255,255,255,.5);
    color: #fff;
    display: inline-block;
    position: absolute;
    padding: .1vw 1.2vw;
    border-radius: 1vw;
}
.hope_cla{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.hope_cla img{
    width: 7vw;
}
.appPc .cla_div{
    cursor: pointer;
    width: 24%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 1vw;
}
.appPc .cla_div .year{
    color: #547473;
    margin-top: .5vw;
}
.appPc .cla_div >div span:nth-child(1){
    font-size: 1.3vw;
}
.appPc .cla_div .info{
    font-size: .9vw;
    font-family: '楷体',serif;
    color: #547473;
}
.appPc .cla_div .con{
    font-size: .8vw;
    font-family: '楷体',serif;
    color: #999;
}
.look_me{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 3vw;
    justify-content: flex-start;
}
.cla_div img:hover {
    animation: moveCards 1s forwards; /* 当鼠标悬停时，触发名为moveCard的动画，持续0.8秒并保持最后一帧状态 */
}
@keyframes moveCards {
    0% {
        transform: translateY(0); /* 初始状态，卡片在垂直方向（Y轴）无位移 */
    }

    100% {
        transform: translateY(-7px) ; /* 最终状态，卡片沿Y轴向上平移10px，沿X轴向右平移20px */
    }
}
.appPc .lm_div{
    width: 33%;
    margin-bottom: 1vw;
    display: flex;
    flex-direction: row;
    color: #b29873;
    font-size: .6vw;
    justify-content: space-between;
    padding-right: 3vw;
    box-sizing: border-box;
}
.appPc .lm_div .l{
}
.appPc .lm_div .l .t{
    font-family: '楷体',serif;
}
.tline{
    display: inline-block!important;
    border-bottom: 1px solid;
    width: auto;
}
.appPc .lm_div .l .d>span{
    text-wrap: nowrap;
}
.appPc .lm_div .l .d{
    display: flex;
    word-wrap: break-word;
    flex-direction: row;
}
.appPc .lm_div .l .d div{
    display: flex;
    flex-direction: column;
}
.appPc .lm_div .l >span{
    display:block ;
}
.appPc .lm_div img{
    width: 4vw;
}
@media (hover: none) {
    /* 对于不支持hover的设备（主要是移动端） */
    span:hover,a:hover, button:hover, [role="button"]:hover {
        pointer-events: none;
    }
}


.appMobile .logo{
    width: 9rem;
}
.appMobile .logohp{
    width: 1.3rem;
    object-fit: cover;
    margin-left: .5rem;
    display: inline-block;
}
.appHead{
    padding: 1rem 3rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 4rem;
    box-sizing: border-box;
    line-height: 1;
}
.appHead .right span{
    color: #6C6A6B;
    font-family: 'MicrosoftYaHei';
    font-weight: bold;
    margin-left: .5rem;
}
.appHead .right span:first-child{
    border-bottom: 2px solid #6C6A6B;
}
.headClass{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 1.5rem;
    margin-top: 1.6rem;
}
.headClass-item{
    display: flex;
    width: 33%;
    flex-direction: column;
    align-items: center;
}
/*.activeClass{*/
/*    background: rgba(179, 154, 121,1)!important;*/
/*}*/
/*.activeClassSpan{*/
/*    background: rgba(179, 154, 121,1);*/
/*    padding: .1rem;*/
/*    color: #fff!important;*/
/*    border-radius: 25px;*/
/*}*/
.headClass-itemActive >div{
    background: rgba(179, 154, 121,1)!important;

}
.headClass-item >div{
    width: 5rem;
    height: 5rem;
    background: rgba(179, 154, 121,.6);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.headClass-item >div{

}
.headClass-itemActive span{
    background: rgba(179, 154, 121,1);
    padding: .1rem;
    color: #fff!important;
    border-radius: 25px;
}
.headClass-item >div img{
    width: 50%;
}
.headClass-item  span{
    font-family: 'MicrosoftYaHei';
    display: inline-block;
    padding: .1rem .5rem;
    font-size: 1.1rem;
    margin-top: .8rem;
    color: rgba(144, 121, 90, 1);
}
.appMobile .clic{
    background: #f8f4f1;
    margin: 2rem 1rem;
    padding:  1rem;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    cursor: pointer;
}
.appMobile .clic .top{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.appMobile .clic .con{
    margin-left: 1rem;
}
.appMobile .clic .con> span{
    color: rgba(90, 120, 118, 1);
    display: inline-block;
    font-size: 1.7rem;
    font-family: '楷体';
    border-left: 3px solid  rgba(90, 120, 118, 1);
    line-height:1;
    padding-left: .3rem;
    margin-bottom: .2rem;
}
.appMobile .clic .con div span:nth-child(1){
    font-size: 1.6rem;
    color: rgba(134, 133, 133, 1);
}
.appMobile .clic .con div span:nth-child(2){
    font-size: .9rem;
    color: rgba(134, 133, 133, 1);
}
.appMobile .clic .bot{
    margin-top: 1rem;
    color: #444;
    font-size: 1.2rem;
    line-height: 1.8rem;
}
.appMobile .clic img{
    width: 7rem;
    display: block;
}
.appMobile .clic .leftImg{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.appMobile  .leftImg .bot >span{
    font-size: .9rem;
    color: #858585;
    margin-left: 1vw;
}
.appMobile .leftImg span{
    font-family: '楷体',serif;
    font-size: 1.2rem;
    background: rgba(255,255,255,.5);
    color: #fff;
    display: inline-block;
    position: absolute;
    padding: .1vw 1.2vw;
    border-radius: 5rem;
}
.appMobile .cla_div img{
    width: 8rem;
}
.appMobileClass>div{
    margin: 0 1rem;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 2rem;
}
.appMobile .cla_div{
    cursor: pointer;
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 2rem;
}
.appMobile .cla_div .year{
    color: #547473;
    margin-top: .5rem;
}
.appMobile .cla_div >div span:nth-child(1){
    font-size: 1.3rem;
}
.appMobile .cla_div .info{
    font-size: 1.2rem;
    font-family: '楷体',serif;
    color: #547473;
}
.appMobile .cla_div .con{
    font-size: 1rem;
    font-family: '楷体',serif;
    color: #999;
}
.callMeMobile{
    display: flex;
    background: rgba(248, 244, 241, 1);
    color: rgba(144, 121, 90, 1);
    flex-direction: column;
    margin: 2rem .5rem;
    padding: 1rem 2rem;
}
.callMeMobile div span:first-child{
    font-size: 1.1rem;
}
.phones{
    font-size: 1.8rem;
}
.appMobile .lm_div{
    width: 100%;
    margin-bottom: 2rem;
    display: flex;
    flex-direction: row;
    color: rgba(144, 121, 90, 1);
    font-size: 1.2rem;
    justify-content: space-between;
    padding:0 1.5rem;
    box-sizing: border-box;
}

.appMobile .lm_div .l .t{
    font-family: '楷体',serif;
}

.appMobile .lm_div .l .d>span{
    text-wrap: nowrap;
}
.appMobile .lm_div .l .d{
    display: flex;
    word-wrap: break-word;
    flex-direction: row;
}
.appMobile .lm_div .l .d div{
    display: flex;
    flex-direction: column;
}
.appMobile .lm_div .l >span{
    display:block ;
}
.appMobile .lm_div img{
    width: 5rem;
}
.appMobileClc,.appMobileCall{
    padding-bottom: 3rem;
}